.clearboth {
	clear: both;
}

.relative {
	position: relative;
}

.tooltip {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold
}

button,
button:focus,
input,
input:focus,
select, select:focus,
img, a {
	outline: 0 !important;
}

a, .btn, button {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.shower {
	display: block;
}

.hider {
	display: none;
}

/* Toggle Button */
.navbar-header .navbar-toggle,
.navbar-header .navbar-toggle[aria-expanded="false"] {
	/*float: right;*/
	width: 100%;
	background-color: #f8ae03;
	color: #76570e;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 12px 0 0;
	padding: 13px 10px 14px;
	height: auto;
	font: 500 24px/24px 'Kanit', 'Helvetica', sans-serif;
	position: relative;
	z-index: 120;
	text-shadow: rgba(255, 255, 255, .5) 0 1px;
}

.navbar-header .navbar-toggle[aria-expanded="true"] {
	background-color: #db9d0f;
	color: #fff;
	margin-bottom: 10px;

}

.navbar-header .navbar-toggle:hover {

}

.navbar-header .navbar-toggle[aria-expanded="true"] .icon-bar {
	background-color: #034c51;
}

.navbar-header .navbar-toggle .icon-bar,
.navbar-header .navbar-toggle[aria-expanded="false"] .icon-bar {
	background-color: #fff;
}

.navbar-links.navbar-collapse {
	box-shadow: none;
	border-color: transparent;
	/*border-color: #fff;*/
	margin: 0;
	padding: 0;
}

/************************/
/** Alert Messages**** **/
/************************/
.tf-alerts {
	margin-top: 15px;
	margin-bottom: 20px;
	display: block;
}

.tf-alerts .tf-alert {
	position: relative;
	border: 1px solid #ddd;
	color: #999;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 10px 9px 50px;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: 700;
	margin-bottom: 15px;
	display: block;
}

.tf-alerts .tf-alert:last-child {
	margin-bottom: 0;
}

.tf-alerts .tf-alert:before {
	content: '\f059';
	font-family: 'FontAwesome', sans-serif;
	background-color: #ddd;
	font-weight: normal;
	color: #fff;
	text-align: center;
	position: absolute;
	font-size: 20px;
	left: 0;
	padding-top: 9px;
	bottom: 0;
	width: 40px;
	height: 100%;
}

.tf-alerts .tf-alert.tf-error {
	border-color: #f83c3c;
	color: #f83c3c;
}

.tf-alerts .tf-alert.tf-error:before {
	content: '\f057';
	background-color: #f83c3c;

}

.tf-alerts .tf-alert.tf-success {
	border-color: #21be49;
	color: #098529;
}

.tf-alerts .tf-alert.tf-success:before {
	content: '\f058';
	background-color: #21be49;
}

.tf-alerts .tf-alert.tf-info {
	border-color: #36bcee;
	color: #1b83a9;
}

.tf-alerts .tf-alert.tf-info:before {
	content: '\f05a';
	background-color: #36bcee;
}

.tf-alerts .tf-alert.tf-warning {
	border-color: #c1bb7b;
	color: #b5af57;
}

.tf-alerts .tf-alert.tf-warning:before {
	content: '\f071';
	background-color: #c1bb7b;
}

.example img {
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.example img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

/* Breadcrumb */
.breadcrumb {
	background-color: transparent;
	padding: 0 0 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-bottom: 1px solid #a4d8e3;
}

.breadcrumb ul {
}

.breadcrumb ul li {
	display: inline-block;
	font: 300 12px/12px 'Kanit', sans-serif;
	color: #999;
}

.breadcrumb ul li:after {
	content: '\f105';
	font-family: 'FontAwesome', serif;
	padding: 0 5px 0 10px;
}

.breadcrumb ul li:last-child:after {
	display: none;
}

.breadcrumb ul li a {
	color: #303454;
}

.breadcrumb ul li:first-child a:before {
	content: '\f015';
	font-family: 'FontAwesome', serif;
	padding-right: 5px;
	font-weight: normal;
	font-size: 12px;
}

.breadcrumb ul li a:hover {
}

/************************/
/** General Typography **/
/************************/

/* All */
.topic {
	/*margin-top: -10px;*/
	/*margin-bottom: 30px;*/
}

.topic > h1,
.topic > h2,
.topic > h3,
.topic > h4,
.topic > h5,
.topic > h6,
.topic > p,
.topic > ul {
	margin-bottom: 10px;
	font-family: 'Kanit', sans-serif;
	text-align: justify;
}

/* Heading */
h1.page-title,
.topic > h1,
.topic > h2,
.topic > h3,
.topic > h4,
.topic > h5,
.topic > h6 {
	font-family: 'Kanit', sans-serif;
	margin-bottom: 10px;
	color: #303454;
	font-weight: 400;
}

.topic > h1,
h1.page-title {
	font-size: 36px;
	line-height: 44px;
	margin-bottom: 10px;
	color: #303454;
}

.topic > h1:after,
h1.page-title:after {
	content: '';
	display: block;
	width: 70px;
	height: 3px;
	background-color: #f8ae03;
	margin: 10px 0 0;
}

.topic > h2 {
	font-size: 28px;
	line-height: 38px;
}

.topic > h3 {
	font-size: 24px;
	line-height: 34px;
}

.topic > h3.project-location {
	color: #a7880b;
	font-size: 14px;
	line-height: 14px;
}

.topic > h3.project-location:before {
	content: '-';
	padding-right: 5px;
}

.topic > h4 {
	font-size: 20px;
	line-height: 30px;
}

.topic > h5 {
	font-size: 18px;
	line-height: 28px;
}

.topic > h6 {
	font-size: 16px;
	line-height: 26px;
}

.topic > p {
	font-size: 14px;
	line-height: 24px;
	font-family: 'Kanit', sans-serif;
	font-weight: 300;

}

.topic > ul {
	font-family: 'Kanit', sans-serif;
	margin-left: 30px;
	margin-bottom: 15px;
}

.topic > ul li {
	margin-bottom: 3px;
	color: #333;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
}

.topic > ul li:before {
	content: '\f185';
	font-family: 'FontAwesome', sans-serif;
	font-size: 12px;
	position: relative;
	top: -1px;
	padding-right: 10px;
	color: #c6a846;
}

.topic > ul li ul {
	margin-top: 15px;
	margin-bottom: 15px;
}

.topic a {
	border-bottom: 1px dashed #ccc;
	color: #483092;
}

.topic a:hover {
}

.topic > img {
	margin-bottom: 15px;
	margin-left: 10px;
}

@media screen and (max-width: 767px) {
	.topic > img {
		width: 100%;
		margin: 0 0 20px;
	}
}

.topic > .publish-info {
	margin-bottom: 15px;
	font-size: 0;

}

.topic > .publish-info > div {
	display: inline-block;
	margin-right: 15px;
	/*padding: 6px 10px 7px 5px;*/
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
}

.topic > .publish-info > div > a {
	display: inline-block;
	border: 0;
}

.topic > .publish-info > .date {
	color: #444;
	font-size: 11px;
}

.topic > .publish-info > .date:before {
	padding-left: 1px;
	position: relative;
	content: '\f017';
	font-family: 'FontAwesome', sans-serif;
	padding-right: 5px;

}

.topic > .publish-info > .category {
	color: #483092;
	font-size: 11px;
}

.topic > .publish-info > .category a:before {
	padding-left: 1px;
	position: relative;
	content: '\f0e8';
	font-family: 'FontAwesome', sans-serif;
	padding-right: 5px;
	font-weight: normal;
}

.topic > .publish-info > .category a {
	color: #483092;
}

.topic > .publish-info > .location {
	color: #fff;
	background-color: #2f4059;
	font-size: 11px;
}

.topic > .publish-info > .location:before {
	padding-left: 1px;
	position: relative;
	content: '';
	font-family: 'FontAwesome', sans-serif;
	padding-right: 5px;
	font-weight: normal;

}

.topic > .publish-info > .post-type {
	background-color: #ddd;
	color: #444;
	font-size: 11px;
}

.topic > .publish-info > .post-type:before {
	padding-left: 1px;
	position: relative;
	top: 1px;
	content: '\f0f7';
	font-size: 12px;
	font-family: 'FontAwesome', sans-serif;
	padding-right: 5px;

}

.topic iframe {
	margin-bottom: 20px;
}

/* Content > Page Gallery */
.content .topic .page-gallery {
	margin-top: 30px;
}

.content .page-gallery {

}

.content .page-gallery .item {
	margin-bottom: 30px;
	overflow: hidden;
}

.content .page-gallery .item img {
	width: 100%;
	margin: 0;
	-webkit-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.content .page-gallery .item a:hover img {

	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.content .page-gallery .item a {
	border: 0;
	display: block;
	padding: 0;
	position: relative;
	z-index: 10;
	margin: 0;
}

.content .page-gallery .item a:before {
	content: '';
	position: absolute;
	z-index: 8;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	border: 10px solid rgba(255, 255, 255, .2);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.content .page-gallery .item a:hover:before {
	border: 10px solid rgba(255, 255, 255, .5);
}

.content .page-gallery .item a:hover {

}

/* Pagination */
.page-pager {
	border-top: 1px solid #fff;
	box-shadow: 0 -1px #ddd;
	margin: 20px 0 15px;
	display: block;
	padding-top: 15px;
}

.page-pager .prev-page,
.page-pager .next-page {
	text-align: left;
	display: block;
}

.page-pager .prev-page a,
.page-pager .next-page a {
	display: block;
	color: #777;
	font-size: 14px;
	padding: 6px 14px 7px;
	border: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-moz-box-shadow: inset 0 -2px 0 #e7e0e0;
	-webkit-box-shadow: inset 0 -2px 0 #e7e0e0;
	box-shadow: inset 0 -2px 0 #e7e0e0;
}

.page-pager .prev-page a:hover,
.page-pager .next-page a:hover {
	background-color: #f0f0f0;
}

.page-pager ul.pagination {
	margin: 0;
	text-align: center;
	width: 100%;
}

.page-pager ul.pagination li {
	margin-right: 10px;
	display: inline-block;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.page-pager ul.pagination li a {
	display: block;
	color: #777;
	font-size: 14px;
	padding: 6px 14px 7px;
	border: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	-moz-box-shadow: inset 0 -2px 0 #e7e0e0;
	-webkit-box-shadow: inset 0 -2px 0 #e7e0e0;
	box-shadow: inset 0 -2px 0 #e7e0e0;

}

.page-pager ul.pagination span {
	border: 0;
}

.page-pager ul.pagination li a:hover {
	background-color: #f0f0f0;

}

.page-pager ul.pagination li.active {
}

.page-pager ul.pagination li.active a {
	/*background-color: #28303c;*/
	color: #fff;
	background-color: #f8ae03;
	-moz-box-shadow: inset 0 -2px 0 #bf8809;
	-webkit-box-shadow: inset 0 -2px 0 #bf8809;
	box-shadow: inset 0 -2px 0 #bf8809;

}

/* Content > Social Share */
.main .social-share {
	/*margin-top: 20px;*/

	margin-bottom: 10px;
}

.main .social-share div {
	display: inline-block;
}
